### db stat |

`

###

    db stat
    	[-faststat]

### Description(db stat)

The db stat command returns a list of name/value pairs comprising the statistics of the database.

The options are as follows:

-faststat
  Return only that information which does not require a traversal of the database.

In the case of error, a Tcl error is thrown.

`

Copyright (c) 1996-2004 Sleepycat Software, Inc. - All rights reserved.